RubyGems Navigation menu

logstash-file 0.2.0

Simple file based logging for Logstash.

Gemfile
          gem 'logstash-file', '~> 0.2.0'
  
  
  
  
  
  
  

install
          gem install logstash-file
  
  
  
  
  
  
  

Total downloads 1,479

For this version 535

Required Ruby Version: None

Links:

Versions:

  1. 0.2.0 - November 19, 2013 (19 KB)
  2. 0.1.0 - October 15, 2013 (19 KB)
  3. 0.0.1 - October 15, 2013 (19 KB)

Runtime Dependencies: